KDE 4.7 PyKDE API Reference

- KDE's Python API

# DNSSD Namespace Reference

`from PyKDE4.dnssd.DNSSD import *`

## Detailed Description

## Class Index

D | PublicService (DNSSD) | ServiceBase (DNSSD)
DomainBrowser (DNSSD) | R | ServiceBrowser (DNSSD)
DomainModel (DNSSD) | RemoteService (DNSSD) | ServiceModel (DNSSD)
P | S | ServiceTypeBrowser (DNSSD)

## Functions
bool | domainIsLocal (QString domain)

## Function Documentation

bool domainIsLocal | ( | QString | domain
| ) |  |  |

Check if the domain is link-local

Returns:
  true if domain is link-local ('local.'), false otherwise